1 Reply Latest reply on Feb 6, 2016 10:08 AM by johnrellis

    Lightroom 4.4: Can't update this collection: Semi Colon Expected how to fix cant upload to flicker

    roberts3488095

      lightroom 4:4 cant update this collection: semi colon expected cant upload to flicker